Results 1 to 2 of 2

Thread: Latest apache support ?

  1. #1

    Default Latest apache support ?

    My site is still using Apache/2.2.x & PHP/5.2.x

    I'm planning to upgrade both of them, I was wondering if there would be any issues due to this update ? I'm not good with troubleshooting, so I would request your advise on this regard.
    Last edited by speedster; 09-14-2014 at 02:05 AM.

  2. #2

    Default

    any update guys ??

Similar Threads

  1. [MFHS] apache stop working when "Support download-accelerators" is enabled
    By hscorp in forum Free Trial Support
    Replies: 0
    Last Post: 11-07-2008, 09:42 PM
  2. Strange apache problem
    By NextBest in forum MFHS v1.2
    Replies: 4
    Last Post: 09-27-2007, 06:21 PM
  3. Apache crash! :(
    By dragan in forum MFHS v1.1
    Replies: 2
    Last Post: 03-01-2007, 05:24 PM
  4. errors in apache
    By EZYFiLE in forum Installation Support
    Replies: 2
    Last Post: 01-22-2007, 05:17 PM
  5. Problem Apache stop
    By bytamirci in forum MFHS v1.1
    Replies: 9
    Last Post: 12-25-2006, 02:15 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •